Information on source package golang-github-gin-gonic-gin

Available versions

ReleaseVersion
buster1.3.0+dfsg1-3
bullseye1.6.3-3
sid1.6.3-3

Open issues

BugbusterbullseyesidDescription
CVE-2020-28483vulnerable (no DSA)vulnerablevulnerableThis affects all versions of package github.com/gin-gonic/gin. When gi ...

Search for package or bug name: Reporting problems